/*
 * Styles for Lab 02 Layout Exercise, featuring a cute puppy to practice
 * CSS layout techniques!
 */

@import url('https://fonts.googleapis.com/css?family=Asul:700|Chivo:300');

body {
  font-family: "Chivo", sans-serif;
  background-color: #f4f4f4;
  padding-bottom: 8em;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

h1, h2, h3 {
  font-family: "Asul", sans-serif;
}

header {
  text-align: center;
}

#column-container {
  display: flex;
  margin: auto auto;
  width: 70%;
}

.column {
  margin: 2em;
  padding: 2em;

  /* CSS to create card style */
  background-color: white;
  border-radius: 5px;
  box-shadow: 0 0 45px #DDDDDD;
}

aside {
  flex-basis: 33%;
}

section {
  flex-basis: 67%;
}

section img {
  float: left;
  margin-right: 1em;
  margin-bottom: 1em;
  width: 200px;
}

#clear {
  clear: both;
}

footer {
  position: fixed;
  background-color: white;
  box-shadow: 0 0 45px #DDDDDD;
  padding: 0.5em;

  /* Override default footer and body styles */
  bottom: 0;
  margin: 0;
  left: 0;
}
